import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGEe = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    transform: "scale(.482 .72)",
    children: [/*#__PURE__*/_jsx("rect", {
      width: 1063,
      height: 708.7,
      rx: 0,
      ry: 0
    }), /*#__PURE__*/_jsx("rect", {
      width: 1063,
      height: 236.2,
      y: 475.6,
      fill: "#fff",
      rx: 0,
      ry: 0
    }), /*#__PURE__*/_jsx("path", {
      fill: "#1791ff",
      d: "M0 0h1063v236.2H0z"
    })]
  })
}));

export { FGEe };